# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libwacom
pkgbase = libwacom
xdata = pkgtype=pkg
pkgver = 2.12.2-1
pkgdesc = Library to identify Wacom tablets and their features
url = https://github.com/linuxwacom/libwacom/wiki
builddate = 1719012398
packager = Developer <dev@tuxcore.org>
size = 1429155
arch = x86_64
license = MIT
depend = glib2
depend = libevdev
depend = libgudev
depend = glibc
optdepend = python-libevdev: for libwacom-show-stylus
optdepend = python-pyudev: for libwacom-show-stylus
makedepend = libxml2
makedepend = meson
checkdepend = python-pytest
checkdepend = python-libevdev
checkdepend = python-pyudev
